#wrapp #container #PBox #Rbox dl {
	width: 708px;
	margin-top: 2em;
	margin-bottom: 2em;
	display: block;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	letter-spacing: 0.1em;
	background: #006633;
	border-bottom: 1px solid #999999;
}
#wrapp #container #PBox #Rbox dt {
	line-height: 150%;
	width: 8.5em;
	float: left;
	margin: 0px;
	padding: 0.2em 0.5em 0.2em 0px;
	border-top: 1px solid #999999;
	text-align: right;
	color: #FFFFFF;
}

#wrapp #container #PBox #Rbox dd {
	line-height: 150%;
	margin: 0px 0px 0px 9em;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background: #FFFFFF;
	padding: 0.2em 0.2em 0.2em 1ex;
}
.namegreen {
	font-size: larger;
	color: #006633;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	margin: 0.5em;
	font-weight: bold;
}

#wrapp #container #PBox #Rbox #link {
	text-align: center;
	margin: 0px 10px 10px;
	padding: 0px 10px 10px;
	border-bottom: 1px dashed #999999;
}
#wrapp #container #PBox #Rbox #link img {
	margin-right: 50px;
	display: inline;
}
#wrapp #container #PBox #Rbox .pageback {
	text-decoration: none;
	float: right;
	margin: 10px;
	color: #00814B;
}
